{
  "title" : "A note on the door",
  "checkType" : "MIND",
  "checkLevel" : "8",
  "text" : "You are demoted",
  "flavourText" : "/* With matching fingerprints collected from a digital piece of paper, Jane was swiftly brought back to SellTell. */",
  "copies" : 1
}
